/*+++++++++++++++++++++++++++++++++++++++++++++
	Project: FaustoCarrera.com.ar
	Author: Fausto Carrera
	URL: faustocarrera.com.ar
	Twitter: faustocarrera
	Ver: 5.0
	Date: 05-09-2022
+++++++++++++++++++++++++++++++++++++++++++++++*/

/* general */

* { margin:0; padding:0; }

html {
	font-size: 100%;
	height: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	background-color: #ededed;
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	height: 98%;
	margin: 0;
	padding: 0;
}

main {
    margin-top: 2em;
}

h2, h3, h4 {
	font-family: 'Ubuntu Condensed', sans-serif;
}

ul {
    list-style-type: none;
    padding-left: 1em;
}

.content .header {
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 2em;
    text-align: right;
    margin-bottom: 2em;
}
.content .content-holder {
    border-bottom: 1px solid #272324;
    margin-bottom: 1em;
    padding: 0.5em;
}
.content .content-holder:last-of-type {
    border-bottom: none;
}


.sidebar {
    background-color: #272324;
    color: #ffffff;
}
    .sidebar a, .sidebar:visited {
        color: #e9e6e7;
    }
    .sidebar a:hover {
        color: #ffffff;
    }
    .sidebar .side-holder {
        margin: 1em;
        border-bottom: 1px solid #ffffff;
    }
    .sidebar .side-holder:last-of-type {
        border-bottom: none;
    }